Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 09:05:46 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation anam                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  anam Bot:  Hi Anam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Anam ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  have an order that i need to return and have initiated the return request over a month ago. Nobody came to pick it up.When i contact centerpoint they send me an email asking my address. I have replied to that email 4 times and then they closed the ticklet saying they havnt received any response from me. This is highly unprofessional and disappointing approach from your customer service. 6289705324 Customer:  I have been contacting everyday Customer:  nobody is ready to help Customer:  they keep telling me its bein processed. But will it take years? Agent:  Kindly send your order number Customer:  6289705324 Agent:  sorry for the wrong response Agent:  Could you please allow me 2 minutes to check your order details? Agent:  We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966582105535) Agent:  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. Customer:  yes please ask them to contact me Customer:  I have never received any call or email or anything Customer:  They can reach me on my whatsapp anytime Agent:  Kindly send us your address and your phone number Customer:  Apartment no 2, 1st Floor, Alfadeyla District. Jeddah Customer:  +966582105535 Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else i can help you with?  Customer:  That would be all. Customer:  Thanks Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  anam Bot:  Hi Anam ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:59 PM, 12th May                   Fatma                   Hi Anam, Good afternoon , Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:00 PM, 12th May                     anam                    Hi           01:00 PM, 12th May                     anam                    I have been cpntacting centerpoiunt for over a month regarding return of an order           01:01 PM, 12th May                     anam                    i have registered several ciomplaints           01:01 PM, 12th May                     anam                    no use           01:01 PM, 12th May                     anam                    i am highly disappointed with the customer servoice.           01:01 PM, 12th May                   Fatma                   Could you please share your order number so that I can assist you further?           01:01 PM, 12th May                     anam                    I have an order that i want to return but nobody comes to pick it up           01:01 PM, 12th May                     anam                    6289705324           01:01 PM, 12th May                   Fatma                   Thank you for sharing the order number with me           01:02 PM, 12th May                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           01:03 PM, 12th May                   Fatma                   Is there anything else i can help you with?           01:03 PM, 12th May                     anam                    i have been hearing this over a month now           01:04 PM, 12th May                     anam                    they keep saying the same thing           01:04 PM, 12th May                     anam                    kindly let me know how can i register a complaint against the customer service?           01:04 PM, 12th May                   Fatma                   I can understand your frustration regarding the same. Rest assured I will do my best to have this resolved asap.           01:05 PM, 12th May                     anam                    okay           01:05 PM, 12th May                     anam                    thanks           01:05 PM, 12th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:05 PM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2573004